Results 1 to 4 of 4

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: unlock issue with 3.1.2

  1. #1
    Unhappy unlock issue with 3.1.2
    I recently had to restore my iPhone and was automaticlly upgraded to 3.1.3. I was able to downgrade to 3.1.2 but the modem firmware is at 05.12.01. is there a source I can add on cydia or something I can do? or should I just go back to 3.1.3 and wait for the new unlock?

  2. #2
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    You can't unlock it right now.

    If you have a 3G with bootloader 5.08 you can use fuzzyband to downgarde your baseband to unlock but if not, you can't do anything.

  3. #3
    do you have a link where I can find the boot loader and where I download fuzzyband

  4. #4
    Retired Moderator
    Join Date
    Jun 2009
    Location
    Alhambra, CA
    Posts
    16,904
    Thanks
    137
    Thanked 2,202 Times in 1,924 Posts

    The bootloader does not have a link. It is a part if your phones hardware. You can find fuzzyband in Cydia and it will tell you what bootloader you have. Only if you have a 3G. Don't try it if you don't have a 3G it won't work.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •